=== debian/control ===
Source: haskell-openglraw
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libgl1-mesa-dev | libgl-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/openglraw
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-openglraw
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-openglraw

Package: libghc-openglraw-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgl1-mesa-dev | libgl-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
 of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
 intended as a basis for a nicer interface. OpenGLRaw offers access to all
 necessary functions, tokens and types plus a general facility for loading
 extension entries. The module hierarchy closely mirrors the naming structure
 of the OpenGL extensions, making it easy to find the right module to import.
 .
 ${haskell:Blurb}

Package: libghc-openglraw-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
 of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
 intended as a basis for a nicer interface. OpenGLRaw offers access to all
 necessary functions, tokens and types plus a general facility for loading
 extension entries. The module hierarchy closely mirrors the naming structure
 of the OpenGL extensions, making it easy to find the right module to import.
 .
 ${haskell:Blurb}

Package: libghc-openglraw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
 of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
 intended as a basis for a nicer interface. OpenGLRaw offers access to all
 necessary functions, tokens and types plus a general facility for loading
 extension entries. The module hierarchy closely mirrors the naming structure
 of the OpenGL extensions, making it easy to find the right module to import.
 .
 ${haskell:Blurb}
