## haskell-openglraw 2.4.1.0

=== debian/changelog ===
haskell-openglraw (2.4.1.0-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:52 -0500

haskell-openglraw (2.4.1.0-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:21 +0200

haskell-openglraw (2.4.1.0-3) unstable; urgency=medium

  * Pass --param ggc-min-expand=10 on mips and mipsel

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 14:08:37 +0200

haskell-openglraw (2.4.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:08 +0200

haskell-openglraw (2.4.1.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:21:19 +0200

haskell-openglraw (1.5.0.0-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Fix Homepage URL
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:35 +0100
