=== debian/control ===
Source: haskell-openglraw
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libgl1-mesa-dev | libgl-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/haskellwiki/Opengl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-openglraw-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libgl1-mesa-dev | libgl-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
 of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
 intended as a basis for a nicer interface. OpenGLRaw offers access to all
 necessary functions, tokens and types plus a general facility for loading
 extension entries. The module hierarchy closely mirrors the naming structure
 of the OpenGL extensions, making it easy to find the right module to import.
 .
 ${haskell:Blurb}

Package: libghc-openglraw-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
 of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
 intended as a basis for a nicer interface. OpenGLRaw offers access to all
 necessary functions, tokens and types plus a general facility for loading
 extension entries. The module hierarchy closely mirrors the naming structure
 of the OpenGL extensions, making it easy to find the right module to import.
 .
 ${haskell:Blurb}

Package: libghc-openglraw-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
 of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
 intended as a basis for a nicer interface. OpenGLRaw offers access to all
 necessary functions, tokens and types plus a general facility for loading
 extension entries. The module hierarchy closely mirrors the naming structure
 of the OpenGL extensions, making it easy to find the right module to import.
 .
 ${haskell:Blurb}
