## haskell-openglraw 3.2.0.0

=== debian/changelog ===
haskell-openglraw (3.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 11:14:55 +0000
