## haskell-openglraw 3.2.1.0

=== debian/changelog ===
haskell-openglraw (3.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:34:31 -0400
