=== debian/control ===
--- 
+++ 
@@ -8,12 +8,24 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-fixed-dev (>= 0.2),
+ libghc-fixed-dev (<< 0.3),
+ libghc-fixed-prof,
+ libghc-half-dev (>= 0.2.2.1),
+ libghc-half-dev (<< 0.3),
+ libghc-half-prof,
+ libghc-text-dev (>= 0.1),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
  libgl1-mesa-dev | libgl-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+ libghc-fixed-doc,
+ libghc-half-doc,
+ libghc-text-doc,
+Standards-Version: 3.9.8
 Homepage: http://www.haskell.org/haskellwiki/Opengl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-openglraw
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-openglraw-dev
 Architecture: any
