## haskell-openglraw 3.2.2.0

=== debian/changelog ===
haskell-openglraw (3.2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:45:23 -0400
