## haskell-openglraw 3.2.3.0

=== debian/changelog ===
haskell-openglraw (3.2.3.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:17 -0400

haskell-openglraw (3.2.3.0-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:30:29 -0400
