=== debian/control ===
--- 
+++ 
@@ -3,39 +3,42 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-fixed-dev (<< 0.3),
  libghc-fixed-dev (>= 0.2),
- libghc-fixed-dev (<< 0.3),
  libghc-fixed-prof,
+ libghc-half-dev (<< 0.3),
  libghc-half-dev (>= 0.2.2.1),
- libghc-half-dev (<< 0.3),
  libghc-half-prof,
+ libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.1),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libgl1-mesa-dev | libgl-dev,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-fixed-doc,
  libghc-half-doc,
  libghc-text-doc,
 Standards-Version: 3.9.8
 Homepage: http://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-openglraw
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-openglraw-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ libgl1-mesa-dev | libgl-dev,
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- libgl1-mesa-dev | libgl-dev,
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
  OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
  of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
@@ -48,11 +51,10 @@
 
 Package: libghc-openglraw-prof
 Architecture: any
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
  OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
  of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
@@ -66,10 +68,9 @@
 Package: libghc-openglraw-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
- ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
 Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
  OpenGLRaw is a raw Haskell binding for the OpenGL 3.2 graphics system and lots
  of OpenGL extensions. It is basically a 1:1 mapping of OpenGL's C API,
