## haskell-openglraw 3.2.4.0

=== debian/changelog ===
haskell-openglraw (3.2.4.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 21:27:54 +0200

haskell-openglraw (3.2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:10:15 -0400
