## haskell-openglraw 3.2.5.0

=== debian/changelog ===
haskell-openglraw (3.2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:57:03 -0700
