=== debian/control ===
--- 
+++ 
@@ -3,31 +3,28 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-fixed-dev (<< 0.3),
  libghc-fixed-dev (>= 0.2),
  libghc-fixed-prof,
- libghc-half-dev (<< 0.3),
  libghc-half-dev (>= 0.2.2.1),
+ libghc-half-dev (<< 0.4),
  libghc-half-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.1),
- libghc-text-prof,
  libgl1-mesa-dev | libgl-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-fixed-doc,
  libghc-half-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openglraw
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openglraw]
 
 Package: libghc-openglraw-dev
 Architecture: any
