## haskell-openglraw 3.3.3.0

=== debian/changelog ===
haskell-openglraw (3.3.3.0-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Aug 2019 05:43:05 +0200

haskell-openglraw (3.3.3.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:54:51 +0200

haskell-openglraw (3.3.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:11:57 -0400
