=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-fixed-dev (<< 0.3),
+ haskell-devscripts (>= 0.15),
  libghc-fixed-dev (>= 0.2),
+ libghc-fixed-dev (<< 0.4),
  libghc-fixed-prof,
  libghc-half-dev (>= 0.2.2.1),
  libghc-half-dev (<< 0.4),
@@ -21,7 +21,7 @@
  ghc-doc,
  libghc-fixed-doc,
  libghc-half-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openglraw
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openglraw]
