=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-openglraw
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -21,8 +22,8 @@
  ghc-doc,
  libghc-fixed-doc,
  libghc-half-doc,
-Standards-Version: 4.4.0
-Homepage: http://www.haskell.org/haskellwiki/Opengl
+Standards-Version: 4.5.0
+Homepage: https://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openglraw
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openglraw]
