## haskell-openglraw 3.3.4.1

=== debian/changelog ===
haskell-openglraw (3.3.4.1-5) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:57:15 -0500

haskell-openglraw (3.3.4.1-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 22:52:45 -0500

haskell-openglraw (3.3.4.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:02 +0300

haskell-openglraw (3.3.4.1-2) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:48 +0300

haskell-openglraw (3.3.4.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:16:07 +0300
