=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-openglraw
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-fixed-dev (>= 0.2),
@@ -22,7 +21,7 @@
  ghc-doc,
  libghc-fixed-doc,
  libghc-half-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openglraw
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openglraw]
